CMSIS-DSP: arm_xor_u8.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_xor_u8.c File Reference

## Functions

void | arm_xor_u8 (const uint8_t *pSrcA, const uint8_t *pSrcB, uint8_t *pDst, uint32_t blockSize)
| Compute the logical bitwise XOR of two fixed-point vectors. More...